/**** druhy sloupec  ****/
#vyhledavacSad{
	display:none;
}

#druhySloupec .titulek{
	font-size:125%;
	font-weight:bold;
	text-transform:uppercase;
	border:2px solid #000000;
}
#druhySloupec .titulek IMG{
	display: none;
}
#druhySloupec H3{
	padding:5px;margin:0;
	font-weight:bold;
	font-size:90%;
}
#druhySloupec H3 IMG{
	position:relative;
	top:-1px;
	margin-right:3px;
}
#druhySloupec .zprava{
	padding:12px 30px 12px 30px;
	margin:0;
	color:#333333;
	text-align:justify;
	font: 95% Arial, Helvetica, sans-serif;
}
#druhySloupec .zprava H4{
	padding:0;margin:0;
	font-size:100%;
	color:#006FD6;
}
#druhySloupec .zprava .obrazek{
	padding:1px;margin:0 0 0 10px;
	color:#333333;
	border:1px solid #CCCCCC;
	text-align:justify;
}
#druhySloupec .chyboveHlaseni{
	padding:12px 25px 12px 25px;
	margin:0;
	color:#333333;
	text-align:justify;
	font-family: Arial, Helvetica, sans-serif;
}
#druhySloupec .chyboveHlaseni H4{
	padding:0;margin:0;
	font-size:100%;
	color:#FF2222;
}
#druhySloupec .odkazy{
	background: url(../_imgs/odkazy-pozadi.gif) repeat-x;
	height: 46px;
	padding:7px 0 0 5px;
	font-weight:bold;
	font-size:90%;
}
#druhySloupec UL{
	font: 100% Arial, Helvetica, sans-serif;
	margin:12px 25px 12px 45px;
	padding:0;
}
#druhySloupec UL LI{
	margin:0;
	padding:0;
	list-style: url(../_imgs/sipka-oranzova-list.gif) none outside;
}
#druhySloupec .zprava UL{
	margin:12px 0 12px 25px;
}
#druhySloupec .zprava UL STRONG{
	margin-left:-25px;
}

/**** tabulky - obecne ****/
.sr{
	background:#FFFFFF;
}
.lr{
	background:#FAFAFA;
}
.vr{
	background:#FFEEBB;
}



/**** tabulka - seznam sad, automobilu ****/
.tabulka{
	border:1px solid #CCCCCC;
	background:#FAFAFA;
	margin-left:25px;
	margin-bottom:25px;
	width:544px;
	font-family:Arial, Helvetica, sans-serif;
}
.tabulka THEAD, .tabulka TFOOT, .tabulka .hlavicka{
	background:#EEEEEE;
	text-align:left;
	height:30px;
}
.tabulka TH, .tabulka .hlavicka TD{
	font-weight:bold;
	border-top:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
}
.tabulka .cn, .tabulka .rv{
	width:100px;
	text-align:center;
}
.tabulka .ks{
	text-align:center;
	width:35px;
}
.tabulka .im{
	text-align:center;
}
.tabulka .kp{
	width:75px !important;
	width:55px;
	text-align:center;
}
.tabulka .kd{
	width:80px;
}
.tabulka .ko{
	text-align:center;
	width:30px;
}
.tabulka .ck{
	width:65px;
	text-align:right;
}
.tabulka .ckn{
	width:54px;
	text-align:center;
}
.tabulka .textCelkem{
	width:480px;
	text-align:right;
}
.tabulka .hodnotaCelkem{
	width:65px;
	text-align:right;
}
.tabulka .dt{
	width:65px;
	text-align:center;
}
.tabulka .im{
	width:13px;
}


/**** kosik ****/

.kusy {
	width:30px;
	border:1px solid #CCCCCC;
	font:100% Arial, Helvetica, sans-serif;
	color:#333333;
	text-align:center;
	height:13px;
}

/**** ramecek - souhrnne informace ****/
.souhrn{
	position:relative;
	padding:0;
	font-size:91%;
	margin:25px;
}
.souhrn .levySloupec {
	width:240px;
	float:left;
	margin:0 0 10px 5px !important;
	margin:0 0 0 2px;
}

.souhrn .pravySloupec {
	float:right;
	width:240px;
	margin:0 0 10px 5px !important;
	margin:0 0 0 5px;
}